/* CSS Document */

.encho_kantogen_tbl{
	width: 300px;
	margin: 0 auto;
}
#taiju_title{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
/*------------------------------------------------------------------------------------------*/
/*Tablet View*/
@media (min-width: 768px){
	.encho_kantogen_tbl{
		width: 500px;
	}

}